
Grupo 6 2019 - Feature #842

Feature # 769 (New): Pogramación del Robot

Programar la Interfaz del Robot

09/05/2019 10:40 AM - Camilo Yampara

Status: New Start date: 10/29/2019

Priority: Normal Due date: 11/06/2019

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 7.00 hours

Description

History

#1 - 09/05/2019 10:53 AM - Camilo Yampara

- Parent task set to #769

#2 - 09/05/2019 11:21 AM - Camilo Yampara

- Due date set to 10/13/2019

- Start date changed from 09/05/2019 to 09/30/2019

#3 - 09/05/2019 11:56 AM - Camilo Yampara

- Start date changed from 09/30/2019 to 10/07/2019

#4 - 10/01/2019 08:33 AM - Camilo Yampara

- Due date changed from 10/13/2019 to 10/29/2019

- Start date changed from 10/07/2019 to 10/22/2019

#5 - 10/01/2019 08:35 AM - Camilo Yampara

- Due date changed from 10/29/2019 to 11/10/2019

- Start date changed from 10/22/2019 to 10/29/2019

#6 - 10/15/2019 07:35 PM - Willian Herbas

- Estimated time set to 6.00

#7 - 01/11/2020 08:39 PM - Willian Herbas

- Due date changed from 11/10/2019 to 11/06/2019

#8 - 01/11/2020 08:40 PM - Willian Herbas

- % Done changed from 0 to 100
